Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigilance Alertes Vulnérabilités - libopenmpt : buffer overflow via SymMOD File Sustain Loops, analysé le 15/04/2024

juin 2024 par Vigilance.fr

Un attaquant peut provoquer un buffer overflow de libopenmpt, via SymMOD File Sustain Loops, afin de mener un déni de service, et éventuellement d’exécuter du code.

Plus d'information sur : https://vigilance.fr/vulnerabilite/libopenmpt-buffer-overflow-via-SymMOD-File-Sustain-Loops-44070


Voir les articles précédents

    

Voir les articles suivants